# Uses of Class
org.opensaml.profile.context.AccessControlContext

Packages that use AccessControlContext
Package
Description
org.opensaml.profile.context
Context classes in support of profile behavior.

## Uses of AccessControlContext in org.opensaml.profile.context

Methods in org.opensaml.profile.context that return AccessControlContext
Modifier and Type
Method
Description
`AccessControlContext`
AccessControlContext.`setOperation(String op)`
Set the operation being performed.
`AccessControlContext`
AccessControlContext.`setResource(String res)`
Set the resource being operated on.